
WashU Epigenome Browser - Bug # 192

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 05/02/2014 Assignee:

Updated: 06/15/2014 Due date:

Subject: circlet plot JS error

Description

    -  please see screenshot

History

#1 - 05/02/2014 11:52 pm - Daofeng Li

- File 050214.png added

#2 - 06/12/2014 03:07 pm - Xin Zhou

- Status changed from New to Resolved

Fixed.

#3 - 06/15/2014 11:41 pm - Daofeng Li

- Status changed from Resolved to Closed

Files

050214.png 107.7 kB 05/02/2014 Daofeng Li
